# Set default behavior to LF line endings
* text=auto eol=lf

# Explicitly declare text files you want to always be normalized and converted
# to native line endings on checkout.
*.ps1 text eol=lf
*.txt text eol=lf
*.json text eol=lf
*.js text eol=lf
*.py text eol=lf
*.csv text eol=lf
*.md text eol=lf
*.ini text eol=lf
*.sh text eol=lf

# Denote all files that are truly binary and should not be modified.
*.png binary
*.jpg binary
*.jpeg binary
*.gif binary
*.ico binary
*.ttf binary
*.zip binary
*.db binary
*.ptb binary
